Sun, 17 Jan 2021 04:16:52 UTC

Information for RPM cyrus-sasl-md5-2.1.27-0.3rc7.el8.i686.rpm

ID2779
Namecyrus-sasl-md5
Version2.1.27
Release0.3rc7.el8
Epoch
Archi686
SummaryCRAM-MD5 and DIGEST-MD5 authentication support for Cyrus SASL
DescriptionThe cyrus-sasl-md5 package contains the Cyrus SASL plugins which support CRAM-MD5 and DIGEST-MD5 authentication schemes.
Build Time2019-05-11 01:04:14 GMT
Size68444
eea31bee9b371f5b6b4e2ff0450644f0
LicenseBSD with advertising
Buildrootdist-c8-build-432-51
Provides
cyrus-sasl-md5 = 2.1.27-0.3rc7.el8
cyrus-sasl-md5(x86-32) = 2.1.27-0.3rc7.el8
libcrammd5.so.3
libdigestmd5.so.3
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
cyrus-sasl-lib(x86-32) = 2.1.27-0.3rc7.el8
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libcom_err.so.2
libcrammd5.so.3
libcrypt.so.1
libcrypto.so.1.1
libcrypto.so.1.1(OPENSSL_1_1_0)
libdigestmd5.so.3
libgssapi_krb5.so.2
libk5crypto.so.3
libkrb5.so.3
libresolv.so.2
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 11 of 11
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/d80
/usr/lib/.build-id/d8/fd33c0a666c85b411aaac39599193affb130f447
/usr/lib/.build-id/dd0
/usr/lib/.build-id/dd/97fe1708211b2e0a26f32e35557c324c30fe1545
/usr/lib/sasl2/libcrammd5.so19
/usr/lib/sasl2/libcrammd5.so.319
/usr/lib/sasl2/libcrammd5.so.3.0.025116
/usr/lib/sasl2/libdigestmd5.so21
/usr/lib/sasl2/libdigestmd5.so.321
/usr/lib/sasl2/libdigestmd5.so.3.0.066732
Component of
1 through 4 of 4
Buildroot descending sort Created State
dist-c8_0-updates-build-24293-1731 2019-07-25 17:24:45 expired
dist-c8-build-23407-1294 2019-06-25 16:41:29 expired
dist-c8-build-19022-763 2019-06-04 21:53:26 expired
dist-c8-build-17933-614 2019-05-20 14:29:09 expired